<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:textColor="@color/selector_color_main_tab_title"
        android:textSize="@dimen/size_main_tab_title" />

    <ImageView
        android:id="@+id/image_indicator"
        android:layout_width="match_parent"
        android:layout_height="@dimen/tab_indicator_height"
        android:layout_alignParentBottom="true"
        android:src="@drawable/tab_indicator" />


</RelativeLayout>